@font-face {
    font-family: 'corbel-Bold';
    src: url("/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/fonts/corbelb_0.ttf");
}

@font-face {
    font-family: 'corbelRegular';
    src: url("/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/fonts/corbel_0.ttf");
}

.version {
    left: 0px;
    top: 0px;
    color: white;
}

#videoWrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    background: url("/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/_video/001_Map_Loop.jpg")no-repeat;
    width: 1920px;
    height: 1080px;
}

#videoPlayer {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1920px;
    height: 1080px;
}

#L1_BG {
    position: absolute;
    top: 0px;
    left: 0px;
    background: url("/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/_video/002_Blyth_Menu_Loop.jpg")no-repeat;
    width: 1920px;
    height: 1080px;
}

#Full_videoPlayer {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1920px;
    height: 1080px;
}

.clickit {
    position: absolute;
    cursor: pointer;
    border-radius: 25px;
    background: #000000;
    opacity: 0;
    padding: 20px;
    width: 248px;
    height: 100px;
    position: absolute;

}

.btt_txt {
    font-family: 'corbel-Bold';
    font-size: 3em;
    color: white;
    -webkit-user-select: none;
    /* Chrome all / Safari all */
    -moz-user-select: none;
    /* Firefox all */
    -ms-user-select: none;
    /* IE 10+ */
    user-select: none;
    /* Likely future */
}

#wrap {
    position: relative;
    width: 1920px;
    height: 1080px;
    float: left;
}

#outer {
    position: relative;
    width: 1920px;
    height: 1080px;
    -webkit-transform-origin: top left;
}

.slides {}

/* MAIN BUTTONS */
#button_levenmouth {
    top: 285px;
    left: 1030px;

}

#button_blyth {
    top: 396px;
    left: 1091px;
}

#button_aberdeen {
    top: 185px;
    left: 1061px;

}
#button_glasgow {
    top: 312px;
    left: 711px;
}
#button_grimsby {
    top: 545px;
    left: 1200px;

}

#button_lowestoft {
    top: 666px;
    left: 1361px;
}

#button_pembroke {
    top: 794px;
    left: 614px;
    width: 280px;
}
#button_hayle {
    top: 900px;
    left: 631px;
}

#button_m100_blade{
    top: 38px;
    left: 1361px;
    width: 263px;
    height: 69px;
}
#button_15mw{
    top: 38px;
    left: 861px;
    width: 263px;
    height: 69px;
}
#button_disruptive{
    top: 117px;
    left: 1041px;
    width: 297px;
    height: 74px;
}
#button_egrid{
    top: 142px;
    left: 418px;
    width: 260px;
    height: 66px;
}
#button_subsea{
    top: 277px;
    left: 1201px;
    width: 230px;
    height: 85px;

}
#button_high_volt{
    top: 350px;
    left: 811px;
    width: 280px;
}
#button_dare{
    top: 268px;
    left: 621px;
    width: 363px;
    height: 69px;
}
#button_3mw{
    top: 159px;
    left: 731px;
    height: 76px;
}

.leftside {
    position: relative;
    top: -115px;
    left: -355px;
}

.rightside {
    position: relative;
    top: -50px;
    left: 150px;
}

#L1Container {
    position: absolute;
    top: 226px;
    left: 1132px;
}

#L2Container {
    position: absolute;
    top: 343px;
    left: 1225px;
}

#L1_01_Container {
    position: absolute;
    top: -35px;
    left: 1100px;
    transform: scale(.9);
}

#L1_02_Container {
    position: absolute;
    top: 45px;
    left: 946px;
    transform: scale(1);
}

#L1_03_Container {
    position: absolute;
    top: 324px;
    left: 933px;
    transform: scale(1);
}

#L1_04_Container {
    position: absolute;
    top: 59px;
    left: 612px;
    transform: scale(1);
}

#L1_05_Container {
    position: absolute;
    top: 182px;
    left: 550px;
    transform: scale(1);
}

#L1_06_Container {
    position: absolute;
    top: 330px;
    left: 584px;
    transform: scale(1);
}

#container {
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
}

.ls {
    top: 50px;
    left: 70px;
}

.ldb {
    top: 105px;
    left: 70px;
}

.rdb {
    top: 40px;
    left: 40px;
}

#container_db {
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
}

.circleline {
    border-radius: 50%;
    background-color: #fde820;
    width: 50px;
    height: 50px;
    position: absolute;
    opacity: 1;
    transform: scale(.3, .3);
}

.circle {
    border-radius: 50%;
    border-style: solid;
    width: 50px;
    height: 50px;
    position: absolute;
    opacity: 0;
    animation: scaleIn 4s infinite cubic-bezier(.36, .11, .89, .32);
}

.item {
    padding: 5px;
}

.roaundedSQ {
    border-radius: 25px;
    border-style: solid;
    background: #000000;
    padding: 20px;
    width: 200px;
    height: 50px;
    position: absolute;
    top: 75px;
    left: 75px;
}

.L1_roundedSQ_fill {
    border-radius: 25px;
    background: #000000;
    opacity: .5;
    padding: 20px;
    width: 438px;
    height: 50px;
    position: absolute;
    top: 75px;
    left: 75px;
}

.DISRUPTIVE {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/buttons/DISRUPTIVE.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 350px;
    border: none;
    top: 78px;
    left: 154px;
}

.m100 {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/buttons/100.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 150px;
    border: none;
    top: 46px;
    left: 152px;
}

.BLYTH {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/buttons/BLYTH.svg) no-repeat;
    position: absolute;
    left: 70px;
    top: 65px;
    width: 350px;
    height: 150px;
    border: none;
}

.FIFE {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/buttons/fife.svg) no-repeat;
    position: absolute;
    left: 70px;
    top: 65px;
    width: 350px;
    height: 350px;
    border: none;
}

.SUBSEA {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/buttons/SUBSEA.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 350px;
    border: none;
    top: 14px;
    left: -114px;
}

.M15 {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/buttons/15M.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 350px;
    border: none;
    top: 14px;
    left: -147px;
}

.M3W {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/buttons/3M.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 350px;
    border: none;
    top: 14px;
    left: -147px;
}

.HIGH {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/buttons/HIGH.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 350px;
    border: none;
    top: 14px;
    left: -147px;
}

.line {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/_images/line.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 350px;
    border: none;
    top: 10px;
    left: 125px;
}

.LFTline {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/_images/line_LEFT.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 350px;
    border: none;
    top: -55px;
    left: -170px;
}

.single_line {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/_images/line.svg) no-repeat;
    position: absolute;
    width: 350px;
    height: 350px;
    border: none;
    top: -40px;
    left: 125px;
}

.L1_roundedSQ {
    border-radius: 25px;
    border: 2px solid #ffffff;
    padding: 20px;
    width: 438px;
    height: 50px;
    position: absolute;
    top: 75px;
    left: 75px;
}

.L1_roundedSQ_fill_db {
    border-radius: 25px;
    background: #000000;
    opacity: 0.5;
    padding: 20px;
    width: 248px;
    height: 100px;
    position: absolute;
    top: 75px;
    left: 75px;
}

.circle_fill {
    border-radius: 50%;
    background-color: white;
    width: 50px;
    height: 50px;
    position: absolute;
    opacity: 0;
    top: 145px;
    left: 165px;
}

.circle_fill_LDL {
    border-radius: 50%;
    background-color: white;
    width: 50px;
    height: 50px;
    position: absolute;
    opacity: 0;
    top: 174px;
    left: 155px;
}

.circle_fill_RDL {
    border-radius: 50%;
    background-color: white;
    width: 50px;
    height: 50px;
    position: absolute;
    opacity: 0;
    top: 120px;
    left: 115px;
}

.L2_roundedSQ_fill_db {
    border-radius: 25px;
    background: #000000;
    opacity: 0;
    padding: 20px;
    width: 328px;
    height: 70px;
    position: absolute;
    top: 65px;
    left: 215px;
}

.L2a_roundedSQ_fill_db {
    border-radius: 25px;
    background: #000000;
    opacity: 0;
    padding: 20px;
    width: 328px;
    height: 70px;
    position: absolute;
    top: 95px;
    left: 205px;
}

.L2_roundedSQ_fill_rdb {
    border-radius: 25px;
    background: #000000;
    opacity: 0;
    padding: 20px;
    width: 288px;
    height: 70px;
    position: absolute;
    top: 25px;
    left: -175px;
}

.L1_roundedSQ_fill_wdb {
    border-radius: 25px;
    background: #000000;
    opacity: .5;
    padding: 20px;
    width: 498px;
    height: 100px;
    position: absolute;
    top: 75px;
    left: 75px;
}

.L1_roundedSQ_db {
    border-radius: 25px;
    border: 2px solid #ffffff;
    padding: 20px;
    width: 348px;
    height: 100px;
    position: absolute;
    top: 75px;
    left: 75px;
}

.L1_roundedSQ_wdb {
    border-radius: 25px;
    border: 2px solid #ffffff;
    padding: 20px;
    width: 498px;
    height: 100px;
    position: absolute;
    top: 75px;
    left: 75px;
}

.txt {
    width: 138px;
    height: 158px;
    margin: -50px 00px;
    border: none;
    text-align: left;
    line-height: 10px;
    font-family: 'corbelRegular';
    font-size: 2em;
    color: white;
    -webkit-user-select: none;
    /* Chrome all / Safari all */
    -moz-user-select: none;
    /* Firefox all */
    -ms-user-select: none;
    /* IE 10+ */
    user-select: none;
    /* Likely future */
}

.single-line {
    position: relative;
    top: -15px;
    left: 5px;
    margin: 50px -20px;
}

.double-line {
    position: relative;
    top: -5px;
    left: 5px;
    margin: 50px -20px;
}

.L1_txt {
    padding: 20px;
    width: 138px;
    height: 158px;
    border: none;
    text-align: left;
    line-height: 35px;
    font-family: 'corbelRegular';
    font-size: 2em;
    color: white;
    -webkit-user-select: none;
    /* Chrome all / Safari all */
    -moz-user-select: none;
    /* Firefox all */
    -ms-user-select: none;
    /* IE 10+ */
    user-select: none;
    /* Likely future */
}

.item img {
    width: 100px;
    opacity: .85;
}

@keyframes scaleIn {
    from {
        transform: scale(.5, .5);
        opacity: .5;
    }
    to {
        transform: scale(2.5, 2.5);
        opacity: 0;
    }
}

.AFHolderL0 {
    position: absolute;
    top: 0px;
    left: 0px;
}

.afterEffectHolder {
    position: absolute;
    top: 75px;
    left: 50px;
    width: 90%;
    height: 90%;
}

.delay-1 {
    animation-delay: .25s;
}

.delay-2 {
    animation-delay: .5s;
}

.delay-3 {
    animation-delay: .75s;
}

.delay-4 {
    animation-delay: 1s;
}

.btn1 {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/images/button1.svg) no-repeat;
    width: 138px;
    height: 158px;
    margin: 20px auto;
    border: none;
    text-align: left;
    line-height: 20px;
    padding: 25px 10px;
    font-size: 18px;
}

.B01 {
    position: absolute;
    top: 10px;
    left: 512px;
}

.menuBut {
    position: absolute;
    left: 201px;
    top: 900px;
}

.backBtn_1 {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/back.svg) no-repeat;
    position: absolute;
    width: 50px;
    height: 50px;
    border: none;
    left: -105px;
}

.backContainer {
    left: -110px;
    bottom: 50px;
    position: absolute;
}
.skipContainer {
    left: -110px;
    bottom: 50px;
    position: absolute;
}

.backBtn {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/back_words.svg) no-repeat;
    width: 125px;
    height: 125px;
    border: none;
    position: absolute;
    left: 123px;
    bottom: -92px;
    cursor: pointer;
}

.skipBtn {
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/assets/skip.png) no-repeat;
    width: 105px;
    height: 58px;
    border: none;
    position: absolute;
    left: 126px;
    bottom: -32px;
    cursor: pointer;
    background-size: contain;
}
body,
html {
    height: 100%;
}

body {
    overflow: hidden;
}

.sizeVid {
    width: 1920px;
    height: 1080px;
    opacity: 1;
}

#L1_BG {
    padding: 25px;
    background: url(/ukgwa/20260715085827oe_/https://cms.ore.catapult.org.uk/catapult_Interactive/_video/001_Map_Loop.jpg);
    background-repeat: no-repeat;
    background-size: 1920px 1080px;
}

.myVidL0 {}

#L1_video {}